LifterLMS Version 4.9.0

  • Tested up to WordPress core 5.6 (RC.1).
  • Raised the minimum required WordPress core version to 5.1.
  • Add new localization utilities for developers.
  • Fixed various issues found on PHP 8.
  • Added script localization for block editor scripts.
  • Updated LifterLMS Rest to Version 1.0.0-beta.17.
  • Updated LifterLMS Blocks to Version 1.10.0.

Leave a Comment

Your email address will not be published. Required fields are marked *